@charset "utf-8";
/* ページトップ */

#page-top {
    position: fixed;
	bottom: 0px;
    right: 5%;
	z-index: 1000;
	margin-bottom: 35px;
}
#page-top a {
    background: url(../imgs/go_top_off.png) no-repeat bottom;
    width: 50px;
    height:50px;
    display: block;
    text-indent:-9999px;
}
#page-top a:hover {
    background: url(../imgs/go_top_on.png) no-repeat;
}

